@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {position:relative; overflow:hidden; padding-top:var(--header-height);}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1460px;}

.header {background:#fff;}
.header .contain {display:flex; justify-content:space-between; height:var(--header-height); padding-top:27px;}

.header .sub-link {margin-bottom:20px;}
.header .sub-link ul {display:flex; margin:0 -17px;}
.header .sub-link ul li {padding:0 17px; border-right:1px solid #ddd;line-height:1em; }
.header .sub-link ul li:last-child {border-right:0;}
.header .sub-link ul li a {font-size:var(--font-size-15); font-weight:600; line-height:1em; color:#505050;}
.header .sub-link ul li.active a {color:var(--color-primary); border-bottom:1px solid var(--color-primary);}

.header .sns {text-align:right;}
.header .sns a {display:inline-block; margin-right:10px;}
.header .sns a:last-child {margin-right:0;}

#gnb {box-shadow:0 2px 5px rgba(0,0,0,0.1);background:#fff; display:flex; align-items:center; max-width:1400px; position:relative; margin:-27px auto 0;}
#gnb .home {position:relative;width:72px; height:72px; background:var(--color-primary) url('../images/common/home.png') no-repeat 50% 50%;}
#gnb ul {border:1px solid #ddd; flex:1 1 auto; min-width:0; width:1%; display:flex;}
#gnb ul li {position:relative;flex:1;}
#gnb ul li:after {content:''; position:absolute; right:0; top:50%; margin-top:-8px; height:16px; width:1px;background:#ddd;}
#gnb ul li:last-child:after {display:none;}
#gnb ul li a {font-size:var(--font-size-18); font-weight:600; line-height:1.4em; letter-spacing:-.03em;display:flex; align-items:center;justify-content:center; text-align:center; height:70px; color:#121212;}
#gnb ul li.active a:not(.shop),
#gnb ul li:hover a:not(.shop) {text-decoration:underline; color:var(--color-primary);}
#gnb ul li .shop {font-weight:700; color:#ff0000;}
#gnb ul li .shop:before {margin-right:9px;content:''; width:15px; height:20px; background:url('../images/common/shop.png') no-repeat 50% 50% / contain;}

/* for mobile */
.btn-m-menu {margin-left:30px;display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#121212;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#121212;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:48px;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu .home {display:none;}
.mobile-navigation .nav-menu .shop {color:#ff0000;}
.mobile-navigation .nav-menu2>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu2>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu2>ul>li>a {padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {height:85vh;position:relative; overflow:hidden; color:#fff;}
.main-visual .item {height:85vh;}
.main-visual picture {transition:5s; transform:scale(1); position:absolute; top:0; right:0; width:100%; height:100%;}
.main-visual picture img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .caption {padding: 0 20px;text-shadow:0 3px 5px rgba(0,0,0,0.2);position: absolute;left: 0; width: 100%; top:50%; transform:translateY(-50%); z-index: 10; text-align:center;}
.main-visual .caption .tit1 {font-size: var(--font-size-56); font-weight: 700; letter-spacing: 0; line-height: 1.3em;}
.main-visual .caption .tit2 {font-size: var(--font-size-64); font-weight: 700; letter-spacing: 0; line-height: 1.3em;}
.main-visual .scroll {position:absolute; bottom:65px; left:0; width:100%; text-align:center; animation:scrollDown .9s linear infinite alternate; z-index:40;}
.main-visual .slick-arrow {transition:.3s; width: 70px; height: 70px; background-size:contain; background-repeat:no-repeat; background-position:50% 50%; background-color:transparent; border:0; font-size: 0; position: absolute; top:50%; transform:translateY(-50%); z-index: 50;}
.main-visual .slick-prev {left: 2.5%;background-image: url('../images/main/mv-prev.png');}
.main-visual .slick-prev:hover {background-image: url('../images/main/mv-prev-on.png');}
.main-visual .slick-next {right:2.5%;background-image: url('../images/main/mv-next.png');}
.main-visual .slick-next:hover {background-image: url('../images/main/mv-next-on.png');}

@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(15px);}
}

.main-mgb {margin-bottom:130px !important;}

.more {min-width:200px; padding:0 13px;font-size:var(--font-size-18); font-weight:600;display:inline-block; text-align:center; line-height:60px; background:var(--color-primary); color:#fff;}

.m-head {margin-bottom:70px;text-align:center;}

.m-tt {margin-bottom:10px;font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:var(--color-primary);}

.m-tit {font-size:var(--font-size-56); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#121212;}

.main-accordion {max-width:1920px; margin:0 auto;}
.main-accordion ul {display:flex; gap:5px;}
.main-accordion ul li {width:16.66%;position:relative;min-height:860px;display:block;}
.main-accordion ul li .bg {filter:grayscale(100%);height:100%;background-size:cover;background-repeat:no-repeat; background-position:center center;}
.main-accordion .inner {transition:.4s; padding:25em 10px 20px; display: flex; flex-direction:column; align-items:center; position:absolute;left:0; top:0; width:100%; height:100%; text-align:center; color:#fff;}
.main-accordion .inner .tit {font-size:var(--font-size-40); font-weight:700; line-height:1.4em;}
.main-accordion .hover {display: none;}
.main-accordion .hover .txt {min-width: 408px;max-width: 408px;margin:21px 0 34px;font-size:var(--font-size-18); font-weight:400; line-height:1.67em;}
.main-accordion .hover .txt span {display: inline-block; margin-right: 10px;}
.main-accordion ul li:hover {width:31.25%; transition:.4s ease-out;}
.main-accordion ul li:hover .inner {padding-top:19.5em;}
.main-accordion ul li:hover .bg {filter:grayscale(0);}
.main-accordion ul li:hover .hover {display: block;}

.marquee {height:100px;}
.marquee ul {display:flex; gap:20px;}

.big-text {margin-top:80px; margin-bottom:-2px;}

.fix-img {height:385px; background-position:50% 50%;background-attachment:fixed; background-image:url('../images/main/fix-img.jpg'); background-repeat:no-repeat; background-size:cover;}

/* layout */
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}
.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {text-align:center; margin-bottom:47px;}
.sub-title h1 {margin-bottom:10px;font-size:var(--font-size-40); font-weight:700; line-height:1.4em; color:#121212;}
.sub-title .tt {color:#878787;}

.real-cont {min-height:300px; padding:190px 0 150px;}

/* quick */
.quick {position:fixed; right:60px; bottom:60px; z-index:90;}
.quick ul li:not(:last-child) {margin-bottom:10px;}
.quick ul li a {display:block; width:70px; height:70px; border-radius:100%; background-size:contain;}
.quick .contact-btn {display:flex; flex-direction:column; align-items:center; justify-content:center; background:var(--color-primary); color:#fff; font-size:var(--font-size-12); font-weight:500; line-height:1.5em;}
.quick .contact-btn i {display:block; width:24px; height:24px; background:url('../images/common/contact.png') no-repeat 50% 50% /contain; margin:0 auto 5px;}
.quick .top {visibility:hidden;margin-bottom:-70px;opacity:0;background-image:url('../images/common/top.png');}
.quick .bottom {background-image:url('../images/common/bottom.png');}

.quick .active {z-index:2;margin-bottom:0 !important;opacity:1;visibility:visible;}
.quick .hide {margin-bottom:-70px;opacity:0;visibility:hidden;}

/* footer */
#footer {padding:58px 0; background:#58595b; color:rgba(255,255,255,.5); font-size:var(--font-size-14); line-height:1.5em; letter-spacing:-.03em;}
#footer span {display:inline-block;}
#footer a:hover {text-decoration:underline;}
#footer .contain {max-width:1460px; display:flex; justify-content:space-between;}

.foot-wrap {display:flex;}
.foot-wrap address {margin-bottom:9px;font-style:normal;}
.foot-logo {margin-right:38px;}
.foot-info .etc {font-size:var(--font-size-16); color:#fff; line-height:1em; margin-bottom:15px;}

.foot-right {display:flex; flex-direction:column; align-items:flex-end;}
.foot-links {margin-bottom:25px;display:flex; align-items:center; color:#fff; font-size:var(--font-size-15);}
.foot-links a {position:relative; padding-left:22px;}
.foot-links a:before {content:'' ;position:absolute;left:0; top:2px; width:17px; height:17px; background:url('../images/common/icon-doc.png') no-repeat 50% 50% /contain;}
.foot-links span {margin:0 10px;}
.foot-sns a:not(:last-child) {margin-right:9px;}
